IF NOT EXISTS (SELECT * FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME = 'HMUAYENEDETAY')
BEGIN
CREATE TABLE [dbo].[HMUAYENEDETAY](
	[HMUAYENEDETAYID] [int] NOT NULL,
	[HMUAYENEID] [int] NULL,
	USSAMLASASKORID [int] NULL,
	
 CONSTRAINT [PK_HMUAYENEDETAY] PRIMARY KEY CLUSTERED 
(
	[HMUAYENEDETAYID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, FILLFACTOR = 90) ON [PRIMARY]
) ON [PRIMARY]
END

